Categories:
  - System
License: GPL-3.0-or-later
AuthorName: Valerio Bozzolan
AuthorEmail: gnu@linux.it
WebSite: https://launchpad.net/lock-screen
SourceCode: https://code.launchpad.net/lock-screen
IssueTracker: https://bugs.launchpad.net/lock-screen
Donate: https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=V4KHUSUL9NLYY
Bitcoin: 16oHee3jeENnN6fPxFq6LpNP6SZG9rimRD

AutoName: Lock Screen
Summary: Lock the screen
Description: |-
    This is not a custom "lock screen", but a shortcut to lock the screen.

    It is very appreciated for all the people who are afraid to destroy the physical
    lock button on their device. Most of them have even a kernel to unlock the phone
    without a physical key, and so with this app they will have their little key
    save for the eternity.

    Features:

    * Google Now gesture!
    * No other silly feature

RepoType: bzr
Repo: lp:lock-screen

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: '1.0'
    extlibs:
      - android/android-support-v4.jar

  - versionName: '1.5'
    versionCode: 2
    commit: '1.5'
    extlibs:
      - android/android-support-v4.jar

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: '1.5'
CurrentVersionCode: 2
